geowatch.tasks.rutgers\_material\_seg.utils.convert\_sysucd\_to\_kwcoco module
==============================================================================

.. automodule:: geowatch.tasks.rutgers_material_seg.utils.convert_sysucd_to_kwcoco
   :members:
   :undoc-members:
   :show-inheritance:
   :private-members:
